Page MenuHomePhabricator

Mentor an Outreachy 2021 student
Open, MediumPublic

Description

TODO

Event Timeline

Soham created this task.Sep 8 2020, 6:41 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 8 2020, 6:41 PM
Soham updated the task description. (Show Details)Sep 8 2020, 6:46 PM
Soham moved this task from Backlog to In Progress on the User-Soham board.Sep 8 2020, 6:50 PM
Soham updated the task description. (Show Details)
Soham updated the task description. (Show Details)Sep 9 2020, 2:58 AM
zeljkofilipin triaged this task as Medium priority.Sep 9 2020, 8:38 AM
• Jdub252 renamed this task from Mentor an Outreachy 2021 student to Gang .Sep 28 2020, 12:16 AM
• Jdub252 closed this task as Resolved.
• Jdub252 removed Soham as the assignee of this task.
• Jdub252 updated the task description. (Show Details)
Meno25 renamed this task from Gang to Mentor an Outreachy 2021 student.Sep 28 2020, 3:32 AM
Meno25 reopened this task as Open.
Meno25 assigned this task to Soham.
Meno25 updated the task description. (Show Details)

@Soham can this task be resolved?

@Soham: Could you please answer the last comment? Thanks in advance!